version: 0.26.9003
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: TcnsBrFbBrd9m87RytdCAi7WPEnMtS1rmbkhb67GE+eF4QgC5u1rnJm3LfqGSiQufbtsukJxlOUKrWY7WyCzMQ==
    size: 185728145
    blockMapSize: 194525
path: PrivacySafe-arm64.AppImage
sha512: TcnsBrFbBrd9m87RytdCAi7WPEnMtS1rmbkhb67GE+eF4QgC5u1rnJm3LfqGSiQufbtsukJxlOUKrWY7WyCzMQ==
releaseDate: '2025-09-14T04:12:50.796Z'
